#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-2GXJqx3Eums58IREHNzu90
key:                  trifecta-2.1.1-2GXJqx3Eums58IREHNzu90
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  a20a934325924de288c5cf8064943abe
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-2GXJqx3Eums58IREHNzu90
depends:
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-2yTsGIkXtmWB3Lt1pdMScK
    blaze-markup-0.8.2.8-HUMs0SpgmI6A2W3VdBZbe5 bytestring-0.10.12.0
    charset-0.3.8-ELIaI2cFbphKDwmt3Ki9Si
    comonad-5.0.8-C6uhcUeLEDOJJbpZSd9h6z containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-Ch6jFLxxe7oGCSq80PGIQ8
    ghc-prim-0.6.1 hashable-1.3.1.0-5wlJXyHm50SFuYmZaY4yzV
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-4.19.2-5vk4uMRj9ksDVAJ2OGjSE4 mtl-2.2.2
    parsers-0.12.10-LbgOlPbdHgfCNoFYXKRvUC
    prettyprinter-1.7.0-KddZK4i0wCpEopqnOk43nb
    prettyprinter-ansi-terminal-1.1.2-JgDFSiGH10uHQjiC2kaPgb
    profunctors-5.6.2-IdQEj6BUNAEHBH4pHHhB0V
    reducers-3.12.3-ENkWyIdMb7w2tiMZa9ZHcQ transformers-0.5.6.2
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2
    utf8-string-1.0.2-IJwgsjBkJolJJdV6pKTYGC

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

